
Katello - Bug #4055

modify "publish as http" after repo has been created.

01/16/2014 05:47 PM - Katello Issue Migration

Status: Resolved   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I would like to modify "publish as http" after a repo has been created.

Created: sirkojac on September 13, 2013 20:49 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2947

History

#1 - 04/25/2014 12:13 PM - Justin Sherrill

- Status changed from New to Resolved

- Assignee set to Justin Sherrill

- Triaged set to No

This should be resolved in nightly

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
